.TH wxSizeEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxSizeEvent \- See external documentation: wxSizeEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxSizeEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxsizeevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIsize\fR
.RE
.LP
See also the message variant #wxSize{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxSizeEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getSize(This::wxSizeEvent()) -> {W::integer(), H::integer()}
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxsizeevent\&.html#wxsizeeventgetsize>\&.
.RE
